/* 
 * --------------------------------------------------
 * Defaults
 * -------------------------------------------------- 
 */


html,
body {
  overflow-x: hidden;
}

html {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 78px;
	font-weight: 300;
	color: #666;
	font-size: 16px;
}


/* 
 * --------------------------------------------------
 * Typography
 * -------------------------------------------------- 
 */
 
::-moz-selection {
	background: #28aae1;
	color: #222;
	text-shadow: none;
}

::selection {
	background: #28aae1;
	color: #222;
	text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	color: #1a98d1;
	margin-bottom: 20px;
}

h1 { 
	font-size: 36px;
	margin-top: 0; 
	margin-bottom: 20px;
}

h2, h3, h4, h5, h6 { 
	margin-top: 40px;
}

h3:first-child {
	margin-top: 0;
}

a {
	color: #3399FF;
}

a:hover {
	color: #3399FF;
	text-decoration: underline;
}

p {
	margin: 0 0 25px 0;
}

p, li {
	line-height: 1.7em;
}


/* 
 * --------------------------------------------------
 * Other
 * -------------------------------------------------- 
 */

/* Bootstrap tweaks
   -------------------------------------------------- */
.glyphicon { margin: 0 10px 0 0; position: relative; top: 2px; }
.embed-responsive { margin-top: 50px; margin-bottom: 50px; }
.lead { font-weight: 300; font-size: 25px; margin-top: 30px; margin-bottom: 40px; }
.list-group-item .badge { background: #00CCFF; position: relative; top: 6px; font-size: 16px; font-weight: 400; }
@media screen and (max-width: 550px) { 
	.list-group-item, .list-group-item .badge { font-size: 14px; }
	.list-group-item .badge { background: #fff; color: #000; text-align: left; } 
	.list-group-item>.badge { float: none; display: block; margin-bottom: 5px; } 
}

a.btn-custom-white { font-weight: 300; border-radius: 40px; padding: 10px 24px; margin-right: 10px; background: #fff; color: #1a98d1; border: none; }
a:hover.btn-custom-white { background: #1a98d1; color: #fff; }

.btn-default-custom { border-radius: 40px; margin-right: 10px; border-color: #ddd; cursor: default; }

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 13px; }
.carousel-inner img { width: 100%; }

a.anchorposi {
	display: block;
	position: relative;
	top: -135px;
	visibility: hidden;
}


/* Tradmark spin
   -------------------------------------------------- */
.spin:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	-ms-transition: all 1.1s ease-in-out;
	transition: all 1.1s ease-in-out;
}


/* 
 * --------------------------------------------------
 * Navigation
 * -------------------------------------------------- 
 */
.navbar-custom {
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 0;
}

.navbar-custom header {
	padding: 14px 0 14px 0;
	margin: 0;
}

.navbar-custom header .logo {
	display: inline-block;
	width: 60px;
	/*position: relative;
	bottom: 10px;*/
	margin: 0 10px 0 0;
}

.navbar-custom .navbar-nav>li>a {
	color: #1a98d1;
	font-size: 15px;
	padding: 10px;
	margin: 23px 5px 0 5px;
	font-weight: 700;
}

.navbar-custom .navbar-nav>li>a:hover {
	color: #324e67;
	background: #fff;
}

.navbar-custom .icon-bar {
    background: #000;
}

.dropdown-menu {
    padding: 25px 0;
    font-size: 17px;
}

.dropdown-menu>li>a {
    padding: 9px 20px;
}



@media screen and (max-width: 768px) {
    .navbar-custom .navbar-toggle {
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 15px;
		margin-bottom: 18px;
    }
	
    .navbar-custom .navbar-nav>li>a {
		border-top: solid 1px #d2d8db;
		padding: 20px;
		margin: 0;
		background: #edf0f1;
    }
	
	.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:hover, .navbar-custom .nav > li > a:hover {
		border-bottom: none;
		background: #fcfcfc;
	}

    /* over-ride mobile top border */
    .navbar-collapse {
		border-top: 1px solid transparent;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
    }

    /* removing top and bottom margin and padding */
    .navbar-nav {
        margin: 0 -15px;
    }
	
    .dropdown-menu {
        padding: 0;
    }
	
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		padding: 15px 15px 15px 25px;
	}
	
	.navbar-custom header h1 {
		width: 70%;
		position: relative;
		bottom: 7px;
	}
}


/* 
 * --------------------------------------------------
 * Layouts
 * -------------------------------------------------- 
 */

.container-custom {
	width: 75%;
}

.section {
	padding: 90px 0;
}

.blue-light {
	background: #d2eef9;
}

.grey-light {
	background: #f5f5f5;
}

.white {
	background: #fff;
}

@media (max-width: 1385px) {
 	.container-custom {
		width: 90%;
	}
	.navbar .container-custom {
		width: 100%;
	}
	
}


@media (max-width: 768px) {
	.section {
		padding: 50px 0;
	}
	
}

/****************************************************
 Page intro / home page */
 
.intro {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 400px;
	position: relative;
	background: url(../img/bg1.jpg) no-repeat center center;  
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}

.intro-info {
	margin-top: 90px
}

.intro-info img {
	width: 600px;
}


@media (max-width: 1385px) {
 	.intro-info {
		margin-top: 60px;
	}
}

@media (max-width: 768px) {
 	.intro {
		background: url(../img/bg1-mobile.jpg) no-repeat center center;  
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover;
		background-size: cover;
	}
	
	.intro-info {
		margin-left: 30px;
		margin-right: 30px;
	}
}

.home {
	padding: 0;
}

.home h2 {
	margin-top: 0;
	color: #fff;
}

.home h3 {
	color: #fff;
}

.home p {
	color: #f3f3f3;
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 20px;
}

.home .row {
	overflow: hidden;
}

.home .map {
	background: #ececec;
	margin-bottom: -99999px;
    padding: 0 0 99999px 0;
}

.home .info {
	background: #4296e2;
	margin-bottom: -99999px;
    padding: 50px 90px 99999px 90px;
}

@media (max-width: 768px) {
	.home .info {
		padding: 40px 30px 99999px 30px;
	}
}


/****************************************************
 Team */

.team {}

.team h1 {
	margin-bottom: 40px;
}

.team .bio {
	border-bottom: solid 1px #ccc;
	margin: 0;
	padding: 30px 0;
}

.team .bio h4 {
	margin: 10px 0 
}

@media (max-width: 991px) {
	.team .bio img {
		margin-bottom: 30px;
	}
}


/****************************************************
 Family Health */
.bookbtn {
	background-color: rgb(70, 180, 83);
	padding: 8px 15px 8px 8px;
	color: white;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	display:inline-block;
}

.imglogo {
	margin-right: 7px;
}

.imgtxt {
	position: relative; 
	top: 2px; 
}

.bookbtn:hover{
	color: #f3f3f3;
	text-decoration: none;
}

.servicelogo {
	padding: 10px;
	background: #fff;
	margin: 10px;
}


/* 
 * --------------------------------------------------
 * Footer
 * -------------------------------------------------- 
 */
 
footer {
	padding: 90px 0;
	margin: 0;
	background: #ebf2f5 url(../img/triangle_bg.gif);
	color: #000;
}

footer p {
	font-size: 15px;
}

footer a {
	font-weight: 500;
}

@media (max-width: 768px) {
	footer {
		padding: 50px 0;
	}
	
}

.emergency {
	padding: 20px 0;
	margin: 20px 0 0 0;
	background: #fff;
}

.emergency p {
	margin: 0;
	font-weight: 700;
}